Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.aa.complextype.v1
Class OrganizationIdentifierType

    java.lang.Object
      be.fgov.ehealth.aa.complextype.v1.OrganizationIdentifierType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-06-27T08:11:51+02:00",
               comments="JAXB RI v2.2.11")
    public class OrganizationIdentifierType

extends Object
implements Serializable

Type and subtype of organization.

Java class for OrganizationIdentifierType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="OrganizationIdentifierType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Type" type="{http://www.w3.org/2001/XMLSchema}anyType"/>
             <element name="SubType" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`OrganizationIdentifierType()`

Method Summary
`String` | `getSubType()` Gets the value of the subType property.
`Object` | `getType()` Gets the value of the type property.
`void` | `setSubType(String value)` Sets the value of the subType property.
`void` | `setType(Object value)` Sets the value of the type property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OrganizationIdentifierType

    public OrganizationIdentifierType()

Method Detail

### getType

    public Object getType()

  Gets the value of the type property.

  Returns:
    possible object is `Object`

### setType

    public void setType(Object value)

  Sets the value of the type property.

  Parameters:
    `value` - allowed object is `Object`

### getSubType

    public String getSubType()

  Gets the value of the subType property.

  Returns:
    possible object is `String`

### setSubType

    public void setSubType(String value)

  Sets the value of the subType property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.13.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.